/* CSS Document */

/*====================
お問合せ
==================== */
#main{
	clear:both;
	width:900px;
	text-align:left;
	padding-top:20px;
	padding-left:20px;
}

/*#inquiry{
	width:750px;
	float:left;
	margin:5px 10px;
}*/

#inquiry_form{
	width:600px;
	padding-left:130px;
	font-size:12px;
	color:#333333;
	line-height:200%;
}

#inquiry_form table{
	background-color:#D0F0EF;
}

.inp, .list, #inpmsg{
	width:300px;
}

.must{
	color:#FF0000;
	padding-left:8px;
}

.inquiry_txt{
	color: #0066FF;
	font-weight:bold;
	margin-left:140px;
}
#submitbtn {
	width:142px;
	height:37px;
	background:url(../images/btn_inquiry01_on.jpg) no-repeat left bottom;
	margin-left:240px;
	margin-top:20px;
}
#submitbtn a {
	display:block;
	width:142px;
	height:37px;
	font-size:1px;
	line-height:1px;
	outline:none;
}
#submitbtn a:hover {
	text-indent:-9999px;
}

#btn_ok {
	width:142px;
	height:37px;
	background:url(../images/btn_inquiry01_off.jpg) no-repeat;
	border:0px;
	cursor:pointer;
}
#btn_ng {
	width:142px;
	height:37px;
	background:url(../images/btn_inquiry02_off.jpg) no-repeat;
	border:0px;
	cursor:pointer;
}
#btn_send {
	width:142px;
	height:37px;
	background:url(../images/btn_inquiry03_off.jpg) no-repeat;
	border:0px;
	cursor:pointer;
}
.itembox {
	background-color:#E0FFFF;
}


/*====================
エラー表示
==================== */
#err{
	color: #ff0000;
	margin:15px;
	text-align: left;
}

/*====================
注意書き
==================== */
#notice{
	font-size:10px;
	color:#ff0000;
}

